$(document).ready(function () {
    $.getJSON("/api/urls/datatable/vessels/")
        .done(function (data) {
            AjaxDatatableViewUtils.initialize_table(
                $('#datatable_vessels'),
                data,
            );
        });
});